﻿
@{
    ViewBag.Title = "GioiThieu";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}
@model IEnumerable<testWEb.Models.GioiThieu>
<div class="banner">
    <img src="~/Content/App_Themes/images/img-banner/banner-gioithieu.jpg" class="img-responsive" alt="" />
</div>



<div class="main-page">

    <div class="container">
        @foreach (var item in Model)
        {
            <div class="row post post-gt">

                <h1>@item.TieuDe</h1>

                <div class="post-content">

                    <div class="thumbnail">

                        <img src="@Url.Content(item.HinhAnh)" class="img-responsive" alt="" />

                    </div>
                    <p>
                        @Html.Raw(item.NoiDung)
                    </p>

                </div>


            </div>
        }
    </div><!-- /end container -->

</div><!-- / main-page -->
